map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ba123697-09d9-4c0f-a4d6-b26b0a3ac314
  playerICName: John Shitass
  playerOOCName: gixer94
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: efc4c2ca-eeb7-4ccd-b1e0-1e83596d1dcd
  playerICName: Jere Carr
  playerOOCName: Kenshiro
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] John Shitass

  [bullet/] Jere Carr

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 20101
endTick: 18516834
duration: 00:03:05.1664815
fileCount: 3
size: 767858
uncompressedSize: 5296128
endTime: 7.03:27:07.1494389
...
